{
  "pages": [
    "pages/usercenter/orderList/orderList",
    "pages/index/init",
    "pages/index/guide",
    "pages/login/loginType",
    "pages/login/companyLogin",
    "pages/index/index",
    "pages/use/use",
    "pages/usercenter/usercenter",
    "pages/usercenter/certificateList/certificateList",
    "pages/usercenter/orderList/orderdetails/orderdetails",
    "pages/usercenter/subscribe/subscribe"
  ],
  "subPackages": [],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "碳汇",
    "navigationBarBackgroundColor": "#fff",
    "backgroundColor": "#F5F5F5"
  },
  "tabBar": {
    "color": "#999",
    "selectedColor": "#26D18B",
    "borderStyle": "white",
    "height": "134rpx",
    "backgroundColor": "#ffffff",
    "list": [
      {
        "pagePath": "pages/index/index",
        "iconPath": "/static/img/icon_home.png",
        "selectedIconPath": "static/img/icon_home_active.png",
        "text": "首页"
      },
      {
        "pagePath": "pages/use/use",
        "iconPath": "static/img/icon_use.png",
        "selectedIconPath": "static/img/icon_use_active.png",
        "text": "价值实现"
      },
      {
        "pagePath": "pages/usercenter/usercenter",
        "iconPath": "static/img/icon_usercenter.png",
        "selectedIconPath": "static/img/icon_usercenter_active.png",
        "text": "我的信息"
      }
    ]
  },
  "permission": {},
  "usingComponents": {}
}